Hello guys!! I upgraded oracle plugin from 6.37 to 7.40 and I am getting a Security error message about unknown publisher when I acces a intrenet webpage . I read some information on the internet and looks like that I need to create certificate to solve that, but Is there a way to work around that? Just for that website on the registry?

0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Answers

1

This is something that showed up starting version 7.40 and is still an issue through 7.45. The vendor needs to get their application signed/approved by Oracle/Java in order to remove this warning. Another option is to lower the security using the Java Control Panel but I would not recommend this.

Answered 11/07/2013 by: Hammer1790
Second Degree Black Belt

Please log in to comment
Answer this question or Comment on this question for clarity